/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." 
   color refernce:
   blue: #07678f
   green: #007d02
   orange: #ffa850
   purple: #ae0fe8
   */

body {
  
  background-image: url("galaxy.jpg");
  color: #261703;
  font-family: Copperplate;
}

* {
   box-sizing: border-box;
}


#header, #footer, #sidebar, #content {
  padding: 20px; 
}

#container {
  display: flex;  
  width: 800px;
  margin-left: auto;
  margin-right: auto;
}
#header {
 width: 800px; 
 margin-left: auto;
 margin-right: auto;
 background-color: #07678f;
 color:#f2f2f2;
}
#footer {
  width: 800px;
  margin-left: auto;
  margin-right: auto;
  background-color: #07678f;
}
#sidebar {
  width: 250px;
  background-color: #07678f;
  background-image: url("purple_green.jpg");
}
#sidebar a {
  display: block;
  text-decoration: none;
  background-color: #f2f2f2;
  color: #261703;
  margin-bottom: 10px;
  padding: 5px;
}
#sidebar a:hover {
  background-color: #000000;
  background-image: url("static.jpg");
  color: #f2f2f2;
  border-left: 5px solid #000000; 
  border-right: 5px solid #000000; 
}
#content {
  width: 550px;
  background-color: #f2f2f2;
}

div {
  border: 2px solid #000000;
}

